Subject: Re: 2008 posters
From: "Mike" <[email-masked]>
To: "April Brown" <[email-masked]>
Date: Thu, 13 Dec 2007 11:26:44 -0500

April,
I want to remain competitive with any of our competition.  However, there are a few things to think about.  Are you going to get free updates for the year?  If so, is there a cost to the update and what exactly are they going to be providing?  Will they be sending out panels that have to be added to the postings?  With an all in one poster, you have a larger area that is needed for posting.  The other part has to do with the legal size fonts and size of the individual requirements.  We do have our posters formatted the way they are for a reason.  Years ago, our development team decided to go with the 3 poster format to meet all of the State and Federal requirements that are needing for posting.  The posters also can be displayed "calendar style" to save on wall space.  We obviously have a greater cost in our sets so our pricing is a couple dollars more per set.  I am able to send posters to individual locations, however that would require an upload of all of your clients.  However, I want to keep your business.  What can I do to keep your business?  I not only want you to get the best price, I want you to have the best service provided to you.  And that I am confident my company and I can provide you.  If you have not made any commitments to the other company, I would like offer you a flat rate of $4000.00 delivered to your 98 locations.  (I would still need to upload your locations).  If you could give us a serious consideration.  We have served your company well thus far and we would like to continue offering you services for the future.  Please let me know if you have any questions or concerns regarding these matters.  Again, thank you for the opportunity to serve you and your company.
Sincerely,
Michael Bishop
LLPS Operations Manager
    
  ----- Original Message ----- 
  From: April Brown 
  To: Mike 
  Sent: Wednesday, December 12, 2007 6:42 PM
  Subject: RE: 2008 posters

  Thanks for the information. The company we order office supplies from mentioned he could get posters for me. He quoted 39.50 State and fed combined. And he would ship them to each of our offices free. 

  I can't turn down that price

  Thanks for all your help.

  April 

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, December 12, 2007 3:49 PM
  To: April Brown
  Subject: Re: 2008 posters

  Hello April.

  Good to hear from you again.  I have just been swamped trying to get my accounts processed.  You were on my list of clients to contact but you beat me to it.  Anyhow, I would be happy to get you some pricing for your locations.  I am still able to keep you at the 20% discount level.  This years pricing is pretty close to last years pricing with a slight increase in the shipping pricing.  We have had increases each year from both UPS and USPS and this year there will be another increase.  With all that said, the following is your pricing:

  Regular pricing is $59.50 for the first set and $52.50 for each additional and shipping/handling is $7.75 for first and $5.75 for each additional set ($67.25 and $58.25 including shipping).  What I am doing is running all of your sets through at the add'l set price ($52.50) and with a 20% discount which will bring you down to $42.00 per set and shipping of $5.75 per location.  If we can send them all at once I can probably get your shipping at a flat rate since it will be only 1 package.  (I think that is what I did with the last larger order you placed).  

  98 sets @ $42.00  = $4116.00

  Shipping/handling  = $  200.00

  Total with shipping = $4316.00  (about $44.04 per set)

  Let me know which states and the quantity of each and how you would prefer to proceed.  I will do my best to get things expedited asap so that you can have everything for your locations for 2008.  

  Let me know if you have any questions or need anything else.

  Thank you,

  Michael Bishop

  LLPS Operations Mgr.

    ----- Original Message ----- 

    From: April Brown 

    To: Mike 

    Sent: Wednesday, December 12, 2007 12:47 PM

    Subject: 2008 posters

    Customer ID No.:  515373

    Hi Mike,

    I am looking to get my 2008 state and federal posters for my company, can you please let me know the cost of the posters?

    I will need 98 state and federal posters.

    Thanks again,

    April

    April Brown
    Human Resources
    4192 S. Riverboat Rd.  
    Salt Lake City, Utah 84123
    T 801-263-5401
    F 801-264-2262
    E [email-masked]